
body {
    background-image: linear-gradient(#0d6efd , rgb(146, 121, 204) 70%);
    background-repeat: no-repeat;
    background-attachment: fixed;
}

hr {
    border: 10px solid rgb(0, 0, 0);
}

.wh50 {
    margin: auto;
    width: 75vw;
    max-width: 750px;

}

table {
    margin: auto;
}


.desc{
    width: 100%;
    height: 410px;
    overflow: hidden;
    margin: 0 auto;
}

.desc img{
    box-shadow: 0 0 10px 12px #ffffff;
    border-radius: 25px;
    float: left;
    margin-left: 27vw;
    margin-top: 5vh;
    height: 34vh;
    min-width: 150px;
    max-width: 300px;
}

.textBox {
    font-size: 2.5vh;
    font-weight: bold;
    word-wrap: break-word;
    float: left;
    border-radius: 25px;
    box-shadow: 0 0 10px 12px #ffffff;
    margin-left: 5%;
    margin-top: 5vh;
    text-align: left;
    padding: 1% 1% 1% 1%;
    width: 30vw;
    min-width: 350px;
    height: 34vh;
    min-height: 280px;
}


.text1 {
    font-weight: bold;
    font-size: 3vh;
    text-align: center;
    padding-top: 4vh;
    padding-bottom: 4vh;
}

.navbar-links-style {
    text-align: right;
}

li {
    color: yellowgreen;
    font-weight: bold;
    font-size: 3vh;
    padding-right: 30px;
}

li:hover {
    color: red;

}

.custom-btn {
    width: 100px;
    height: 40px;
    color: #fff;
    border-radius: 5px;
    margin-bottom: 5px;
    padding: 10px 25px;
    font-family: 'Lato', sans-serif;
    font-weight: 500;
    background: transparent;
    cursor: pointer;
    transition: all 0.3s ease;
    position: relative;
    display: inline-block;
     box-shadow:inset 2px 2px 2px 0px rgba(255,255,255,.5),
     7px 7px 20px 0px rgba(0,0,0,.1),
     4px 4px 5px 0px rgba(0,0,0,.1);
    outline: none;
}

.btn1 {
    background: rgb(33, 154, 224);
    border: none;
    z-index: 1;
  }
  .btn1:after {
    position: absolute;
    content: "";
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    z-index: -1;
    border-radius: 5px;
    background-color: #9c29e9;
    background-image: linear-gradient(315deg, #9c29e9 0%, #9c29e9 74%);
    box-shadow:inset 2px 2px 2px 0px rgba(255,255,255,.5);
    transition: all 0.3s ease;
  }
  .btn1:hover:after {
    top: auto;
    bottom: 0;
    height: 100%;
  }


.cert {
    margin-top: 3vh;
    margin-bottom: 3vh;
    border-radius: 5px;
}

.cert td{
    font-size: 2vh;
    padding-left: 1vw;
    padding-right: 1vw;
    font-weight: bold;
    text-align: center;
    border: 1px solid black;
    background-color: rgba(255, 254, 251, 0.836);
}

.container{
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 100vw;
    height: 80vh;
    width: 95%;
    flex-direction: row;
    padding: 20px 0px;
}

.container2{
    justify-content: center;
    max-width: 100vw;
    height: 80vh;
    width: 95%;
    display: flex;
    align-items: center;
    padding: 20px 0px;
}

.card{
    background-color: #fffbf0d8;
    border-radius: 25px;
    border: none;
    width: 225px;
    height: 400px;
    margin-right: 40px;
    box-shadow: 0px 7px 15px #f3dfdf;

}

.card > img {
    width: 100%;
    height: 33%;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;

}

p {
    padding-top: 10px;
    text-align: center;
    font-weight: bold;
}

.whitetext {
    color:#ffffff;
}

.projectLink {
    display: block;
    position: absolute;
    margin-top: 340px;
    margin-left: 20px;
    width: 100px;
    height: 40px;
    text-align: center;
    padding: 4px;
    font-size: 20px;
    font-weight: bold;
    border-radius: 20px;
    text-decoration: none;
    background-color: #000000;
    color: #FFD700
}

.projectLink:hover {
    transition: 400ms;
    width: 185px;
}

.long {
    width: 160px;
}

.blur {
    filter: blur(4px);
}
